Results 1 to 2 of 2

Thread: Error running Backups on a Wii 4.0

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Error running Backups on a Wii 4.0

    I have homebrew installed it was done with zelda hack all worked fine until the kids upgraded to 4.0 after I told them not to but thats kids for you some discs I burn work fine but some return an error saying cant read disc loads work but some dont they have all been run through brickblocker does anybody have any answers


  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    try installing a patched ios60 - install withn wad manager and it will overwrite the old one...never delete an ios!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •